<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aggregateavg'] = 'Mittelwert der Wertungen';
$string['aggregatecount'] = 'Anzahl der Wertungen';
$string['aggregatemax'] = 'Maximale Wertung';
$string['aggregatemin'] = 'Minimale Wertung';
$string['aggregatenone'] = 'Keine Wertungen';
$string['aggregatesum'] = 'Summe der Wertungen';
$string['aggregatetype'] = 'Summierungstyp';
$string['aggregatetype_help'] = 'Der Summierungstyp legt fest wie die Einzelbewertungen zu einer Endbewertung zusammengefasst werden.

* Durchschnitt - Summe aller Einzelbewertungen geteilt durch die Zahl der Bewertungen
* Anzahl der Bewertungen -  Summe aller Aktivitäten mit einer Bewertung für den Teilnehmenden. Hinweis: höchstens so hoch wie dei maximale Bewertung.
* Höchstzahl - Die höchste Bewertung wird die Endbewertung 
\' Minimum - Die niedrigste Bewertung wird die Endbewertung 
*Summe - Alle Bewertungen werden aufaddiert. Höchstwert ist gleich der besten erzielbaren Bewertung.

Wenn \'Keine Bewertung\' ausgewählt wird, erscheint die Aktivität nicht in der Bewertungsübersicht.';
$string['allowratings'] = 'Einstufung von Elementen erlauben?';
$string['allratingsforitem'] = 'Alle übertragenen Wertungen';
$string['capabilitychecknotavailable'] = 'Prüfung der Berechtigung ist erst nach dem Speichern der Aktivität möglich.';
$string['couldnotdeleteratings'] = 'DIes kann nicht gelöscht werden, weil bereits Wertungen vorliegen';
$string['norate'] = 'Einstufung von Elementen nicht erlaubt!';
$string['noratings'] = 'Keine Wertungen abgegeben';
$string['noviewanyrate'] = 'Sie dürfen ausschließlich Ergebnisse Ihrer eigenen Beiträge ansehen';
$string['noviewrate'] = 'Sie haben kein Recht, vorhandene Einstufungen anzusehen';
$string['rate'] = 'Einstufung';
$string['ratepermissiondenied'] = 'Sie haben kein Recht zur Einstufung dieses Elements';
$string['rating'] = 'Einstufung';
$string['ratings'] = 'Bewertungen';
$string['ratingtime'] = 'Bewertungen auf Einträge im Zeitraum beschränken';
$string['rolewarning'] = 'Bewertungsrollen';
$string['rolewarning_help'] = 'Nutzer benötigen die generelle Berechtigung moodle/rating:rate und (!) modulspezifische Berechtigungen, um Bewertungen durchführen zu können. Nutzer mit folgenden Rollen können Einträge bewerten. Eine Anpassung ist über die Einstellung Berechtigungen möglich.';
