<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   report_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['checkin'] = 'Texte in Moodle benutzen';
$string['checkout'] = 'Texte in den Übersetzer holen';
$string['confirmcheckin'] = 'Sie sind dabei, veränderte Texte in Ihr lokales Sprachpaket einzuchecken. Dieser Vorgang exportiert die angepassten Texte aus den Übersetzer in das Verzeichnis moodledata. Moodle wird diese Texte ab sofort verwenden. Klicken Sie auf die Taste "Weiter", um das Checkin durchzuführen';
$string['customlang:edit'] = 'Lokales Sprachpaket bearbeiten';
$string['customlang:view'] = 'Lokales Sprachpaket sehen';
$string['filter'] = 'Filtertexte';
$string['filtercomponent'] = 'Komponenten';
$string['filtercustomized'] = 'Anpassungen';
$string['filtermodified'] = 'Veränderungen';
$string['filteronlyhelps'] = 'Hilfstexte';
$string['filtershowstrings'] = 'Texte anzeigen';
$string['filterstringid'] = 'Text-ID';
$string['filtersubstring'] = 'Textteil';
$string['headingcomponent'] = 'Komponente';
$string['headinglocal'] = 'Lokale Sprachanpassung';
$string['headingstandard'] = 'Standardtext';
$string['headingstringid'] = 'Text';
$string['markinguptodate'] = 'Anpassungen werden als aktuell markiert';
$string['markinguptodate_help'] = 'Die Übersetzung in Ihrem lokalen Sprachpaket könnte unpassend sein, denn entweder wurde der englische Originaltext oder die offizielle Übersetzung geändert, nachdem dieser Text lokal angepasst wurde. Prüfen Sie bitte Ihre Anpassung. Klicken Sie in die Checkbox, wenn Ihre Übersetzung weiterhin gelten soll oder bearbeiten Sie den Text.';
$string['markuptodate'] = 'Als aktuell markieren';
$string['modifiedno'] = 'Keine Texte zum Einchecken vorhanden';
$string['modifiednum'] = '{$a} veränderte Texte - Sie müssen die Texte in Dateien einchecken, um sie dauerhaft zu sichern';
$string['nostringsfound'] = 'Keine Texte gefunden - bitte ändern Sie die Filtereinstellungen';
$string['placeholder'] = 'Platzhalter';
$string['placeholder_help'] = 'Platzhalter sind spezielle Statements wie `{$a}` oder `{$a->something}` innerhalb eines Textes. Sie werden während der Ausgabe durch einen aktuellen Wert ersetzt.

Es ist wichtig, die Platzhalter ganz genauso wie im Originaltext zu schreiben. Platzhalter werden weder übersetzt noch in ihrer links-rechts Orientierung geändert.
';
$string['placeholderwarning'] = 'Text enthält einen Platzhalter';
$string['pluginname'] = 'Sprachanpassung';
$string['savecheckin'] = 'Sichern und Texte in Dateien einchecken';
$string['savecontinue'] = 'Sichern und Bearbeiten fortsetzen';
