<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'de_du', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configoldping'] = 'Bei inaktiven Teilnehmer/innen wird davon ausgegangen, dass sie den Chat verlassen haben. Nach welcher Zeitdauer (in Sekunden) soll dies angenommen werden? Zu kleine Werte führen zu höherer  Belastung des Webservers. Wenn du die "Standardeinstellung" benutzt, setzt du den Wert niemals kleiner als 2 * chat_refresh_room!!';
$string['configrefreshroom'] = 'Wie oft (in Sekunden) soll der Chat-Raum aktualisiert werden? Ein niedriger Wert lässt den Chat-Raum schneller erscheinen, führt aber zu höherer Belastung des Webservers, wenn viele Leute chatten. Falls du <em>Stream</em>-Updates benutzt, kannst du höhere Aktualisierungsraten auswählen - versuche es mit 2.';
$string['deletesessionsure'] = 'Bist du sicher, dass du diese Sitzung löschen möchtest?';
$string['donotusechattime'] = 'Veröffentliche keine Chat-Zeiten';
$string['enterchat'] = 'Klicke hier, um den Chat zu betreten';
$string['explainmethoddaemon'] = 'Diese Einstellungen sind <strong>nur erforderlich </strong>, wenn du die Chatmethode "Chat Server Daemon" gewählt hast';
$string['explainmethodnormal'] = 'Diese Einstellungen sind <strong>nur erforderlich</strong>, wenn du die "Standardmethode" ausgewählt hast';
$string['messagebeepsyou'] = '{$a} hat dich angepiepst!';
