<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['amos'] = 'AMOS - Werkzeug zur Moodle-Übersetzung';
$string['amos:importfile'] = 'Texte aus hochgeladener Datei importieren';
$string['amos:manage'] = 'AMOS Portal verwalten';
$string['casesensitive'] = 'Groß-/Kleinschreibung';
$string['committableall'] = 'Alle Sprachen';
$string['committablenone'] = 'Keine Sprache erlaubt - bitte nehmen Sie Kontakt mit dem AMOS-Verwalter auf';
$string['confirmaction'] = 'Dies kann nicht rückgängig gemacht werden. Sind Sie sicher?';
$string['contribaccept'] = 'Zustimmen';
$string['contribapply'] = 'Vorschlagen';
$string['contribassigntome'] = 'Mir zuweisen';
$string['contribauthor'] = 'Autor/in';
$string['contribcomponents'] = 'Komponenten';
$string['contribid'] = 'ID';
$string['contriblanguage'] = 'Sprache';
$string['contribreject'] = 'Ablehnen';
$string['contribstatus'] = 'Status';
$string['contribstatus0'] = 'Neu';
$string['contribstatus20'] = 'Abgelehnt';
$string['contribstatus30'] = 'Angenommen';
$string['contribstrings'] = 'Texte';
$string['contribsubject'] = 'Betreff';
$string['contribtimemodified'] = 'Geändert';
$string['err_exception'] = 'Fehler: {$a}';
$string['filtercmp'] = 'Komponenten';
$string['filterlng'] = 'Sprachen';
$string['filtermis'] = 'Verschiedenes';
$string['filtermisfhlp'] = 'Nur Hilfetexte';
$string['filtermisfmis'] = 'Nur fehlende und geänderte Texte';
