<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'de_du', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['atmaxentry'] = 'Du hast die Höchstzahl zulässiger Einträge erreicht!';
$string['configenablerssfeeds'] = 'Mit dieser Funktion aktivierst du RSS-Feeds für alle Datenbanken. Nach der Aktivierung an dieser Stelle ist zusätzlich die Aktivierung in jeder einzelnen Datenbank innerhalb der Kursräume erforderlich.';
$string['confirmdeletefield'] = 'Möchtest du dieses Feld in der Datenbank wirklich löschen?';
$string['confirmdeleterecord'] = 'Möchtest du diesen Datensatz in der Datenbank wirklich löschen?';
$string['deletecomment'] = 'Bist du sicher, dass du diesen Kommentar löschen möchtest?';
$string['deletewarning'] = 'Bist du sicher, dass du dieses Vorlagen-Set löschen möchtest?';
$string['emptyaddform'] = 'Du hast keine Einträge vorgenommen!';
$string['entrysaved'] = 'Dein Datenbankeintrag wurde abgespeichert';
$string['errormustbeteacher'] = 'Diese Seite kannst du nur als Trainer/in bearbeiten!';
$string['invalidfieldname'] = 'Wähle bitte einen anderen Namen für dieses Feld.';
$string['noaccess'] = 'Du hast keinen Zugriff auf diese Seite.';
$string['nofieldindatabase'] = 'In dieser Datenbank sind noch keine Felder definiert. Füge bitte Datenbankfelder hinzu.';
$string['pleaseaddsome'] = 'Bitte trage etwas ein oder <a href="{$a}">wähle einen Vorlagensatz</a>, um zu beginnen';
$string['presetinfo'] = 'Durch das Sichern als Vorlagensatz wird deine Datenbank-Gestaltung für die gesamte Moodle-Installation veröffentlicht. Andere Nutzer/innen können dann diesen Vorlagensatz für ihre Datenbank nutzen.';
$string['recordsnotsaved'] = 'Kein Datensatz wurde gespeichert. Prüfe bitte das Format der hochgeladenen Datei.';
$string['rssglobaldisabled'] = 'Deaktiviert. Beachte die Einstellungsseite für die Variablen.';
$string['savesuccess'] = 'Erfolgreich gespeichert. Dein Vorlagensatz wird ab sofort überall in dieser Installation nutzbar sein.';
